package com.psg.dlsysinfo.dl_sysinfo_server.dto;

public class ClientDTO {
    private Long clientId;
    private String clientIdentifier;
    private String clientName; // decrypted name

    public ClientDTO(Long clientId, String clientIdentifier, String clientName) {
        this.clientId = clientId;
        this.clientIdentifier = clientIdentifier;
        this.clientName = clientName;
    }

    public Long getClientId() { return clientId; }
    public String getClientIdentifier() { return clientIdentifier; }
    public String getClientName() { return clientName; }
}
